/* width|heigth|margin|padding|color|background|border|font ... */

form {margin: 0px; font: 8pt Arial,Geneva,Helvetica}
	.select {width: 448px; background-color: rgb(233, 226, 215); font: 8pt Arial,Geneva,Helvetica}
	.input {width: 370px; margin-bottom: 5px; background-color: rgb(233, 226, 215); font: 8pt Arial,Geneva,Helvetica}
	.inputs {width: 100px; margin-bottom: 5px; background-color: rgb(233, 226, 215); font: 8pt Arial,Geneva,Helvetica}
	.w50 {width: 110px; margin-bottom: 5px; background-color: rgb(233, 226, 215); font: 8pt Arial,Geneva,Helvetica}
		#a {background-color: rgb(219, 213, 205)}
		#h {background-color: transparent; border-style: ridge}
		#j {height: 100px; margin-bottom: 0px}
		#g {margin: 0px; background-color: transparent; border-style: ridge}
		#k {margin-bottom: 0px; background-color: transparent; border-style: ridge}
		#m {margin-bottom: 0px}

p#code {padding: 9px; background-color: rgb(219, 213, 205); border: solid rgb(197, 193, 185) 1px}


